@charset "UTF-8";

@font-face {
  font-family: "gallery-lightbox";
  src: url("../fonts/gallery-lightbox.eot");
  src: url("../fonts/gallery-lightbox.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gallery-lightbox.woff") format("woff"),
    url("../fonts/gallery-lightbox.ttf") format("truetype"),
    url("../fonts/gallery-lightbox.svg#gallery-lightbox") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "gallery-lightbox" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "gallery-lightbox" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-expand:before {
  content: "\61";
}

.icon-next:before {
  content: "\62";
}

.icon-back:before {
  content: "\63";
}

.icon-close:before {
  content: "\64";
}

/*Fotos Clientes*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.contenedor4 {
  width: 90%;
  max-width: 1000px;
  overflow: hidden;
  margin: auto;
}

main .Nclientes {
  background: #fff;
  padding: 60px 0;
}

main .Nclientes {
  text-align: center;
  margin-bottom: 60px;
  color: #2d3950;
  font-size: 20px;
}

main .Nclientes {
  color: #909090;
  font-size: 15px;
  margin: 20px 0 0 0;
}

main .Nclientes .galeria {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

main .Nclientes .galeria .fotos {
  width: 30%;
  margin-bottom: 20px;
}

main .Nclientes .galeria .fotos img {
  width: 100%;
  height: 210px;
  border-radius: 5px;
}

main .Nclientes .galeria .fotos img:hover {
  opacity: .6;
  cursor: pointer;
}

@media screen and (max-width:760px) {
  header .menu {
    justify-content: center;
  }

  header .contenido-header .texto-header {
    font-size: 18px;
  }

  header .contenido-header .texto-header .desaparecer {
    display: none;
  }
}

@media screen and (max-width:630px) {
  header .contenido-header .titulo-header {
    font-size: 80px;
  }

  header .contenido-header .linea-header {
    width: 400px;
  }

  main .Nclientes .galeria .fotos {
    width: 49%;
  }
}

@media screen and (max-width: 500px) {
  header .contenido-header .titulo-header {
    font-size: 40px;
  }

  main .quehacemos .contenido-cajas .tarjeta {
    width: 48%;
  }

  main .contenido-cajas {
    justify-content: center
  }

  main .quehacemos .contenido-cajas .tarjeta {
    margin: 20px 0;
  }
}

@media screen and (max-width: 350px) {
  main .quehacemos .contenido-cajas .tarjeta {
    width: 98%;
  }

  header .contenido-header .texto-header {
    font-size: 15px;
  }
}